IrDA Framework
ContentsIndexHome
PreviousUpNext
wclCommunication::WCL_E_OBEX_HTTP_VERSION_NOT_SUPPORTED Variable

The server does not support the HTTP protocol version used in the request.[

Syntax
C++
const int WCL_E_OBEX_HTTP_VERSION_NOT_SUPPORTED = WCL_E_OBEX_BASE + 0x0025;
Copyright (c) 2006-2019. All rights reserved.